Bug 495124 - split gpm into gpm and gpm-libs
split gpm into gpm and gpm-libs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 16:15 EDT by Jesse Keating
Modified: 2013-01-09 22:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 03:59:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-04-09 16:15:45 EDT
Some things link against gpm libs (like aalib-libs) so we'd like to be able to just pull in the gpm libs without having gpm itself pulled in, as gpm makes very little sense in graphical installs.

Note You need to log in before you can comment on or make changes to this bug.